/*--------------------------------------------------------*/
/*footer*/
/*--------------------------------------------------------*/
/*footer widget*/
.footer-main{
    background-color:#136a82;
    padding: 30px 0;
}
.footer-ul {
    list-style-type:none;
    padding-left:0px;
    margin-left:2px;
}
.footer-ul li {
    line-height:30px;
}
.footer-ul li:last-child{
    border:0px;
}
/*footer widget*/
/*footer widget - quick link*/
.footer-inline-heading{
    float: left;
    margin-right: 10px;
}
.footer-quick-ul{
    list-style-type: none;
    margin-bottom: 0px;
    padding: 0px;
}
.footer-quick-ul li{
    float: left;
    line-height: 40px;
}
.footer-quick-ul li:after {
    content: "/";
    margin-right: 8px;
    margin-left: 8px;
}
.footer-quick-ul li:first-child:after, .footer-quick-ul li:last-child:after {
    content: "";
}
/*footer widget - quick link*/
/*footer nav*/
.footer{
    padding-top: 30px;
    padding-bottom:0px;
    margin-top: 30px;
}
.footer .footer-nav ul{
    margin: 0 0 10px;
}
.footer .footer-nav ul>li{
    border-left-width: 1px;
    border-left-style: solid;
    border-right-width: 1px;
    border-right-style: solid;
    float: left;
}
.footer .footer-nav ul>li>a{
    padding: 0 8px;
}

.footer .footer-nav ul>li:nth-child(1)>a{
    padding: 0 8px 0 0;
}
/*footer nav*/

/*footer social icon*/
.footer .footer-social-icon ul.nav{
    margin-right: 0;
}
.footer .footer-social-icon ul.nav>li{
    margin-left: 10px;
    float: left;
}
.footer .footer-social-icon ul.nav>li>a{
    padding: 5px 8px;
    width: 30px;
}
/*footer social icon*/
/*footer copyright info*/
.footer-copyright, .footer-ul li a, .footer-quick-ul li:after,
.footer-quick-ul li a{
    color: #ffffff;
}
.footer-widget ul.footer-ul{
    height: 220px;
}
.footer-widget h4, .footer .footer-nav ul>li>a:hover, .footer-ul li a:hover, .footer-quick-ul li a:hover{
    color: #d9d6d6;
}
/*footer copyright info*/
/*footer social icon*/
.footer-social-icon ul{padding: 0;
                       margin-top: 0px;}
.footer-social-icon ul li {
    list-style-type:none !important; margin:0px; padding:0px;
    background: none repeat scroll 0 0 #B5B5B5;
    border: 2px solid #B5B5B5;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    float: left;
    height: 36px;
    line-height: 36px;
    margin: 0 16px 0 0;
    padding: 0;
    text-align: center;
    width: 36px;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.footer-social-icon ul li.fb{background:#3b5998;border: 2px solid #3b5998;}
.footer-social-icon ul li.twitter{background:#55acee;border: 2px solid #55acee;}
.footer-social-icon ul li.google-plus{background:#c72a2a;border: 2px solid #c72a2a;}
.footer-social-icon ul li.linkedin{background:#1770b4;border: 2px solid #1770b4;}
.footer-social-icon ul li.youtube{background:#d82a27;border: 2px solid #d82a27;}

.footer-social-icon ul li:hover {
    transform: scale(1.15) rotate(360deg);
    -webkit-transform: scale(1.1) rotate(360deg);
    -moz-transform: scale(1.1) rotate(360deg);
    -ms-transform: scale(1.1) rotate(360deg);
    -o-transform: scale(1.1) rotate(360deg);
}
.footer-social-icon ul li:last-child{margin-right: 0px;}
.footer-social-icon ul li a {
    color: #EDEFF1;
}
.footer-social-icon ul li:hover {
    border: 2px solid #2c3e50;
    background: #2c3e50;
}
.footer-social-icon ul li a i {
    margin: 0 0 0 5px;
    color: #EDEFF1 !important;
}
/*footer social icon*/
/*--------------------------------------------------------*/
/*footer*/
/*--------------------------------------------------------*/
/*new css */
/*footer { background-color:#0c1a1e; min-height:350px;border-top:2px solid #136a82}
.footerleft { margin-top:50px; padding:0 36px; }
.logofooter { margin-bottom: 10px;
              color: #fff;
              font-weight: 700;
              text-align: center;
              padding: 4px 0;
              width: 133px;
              margin: 5px auto;}
.logofooter .media-object{margin: 0 auto;}
.footerleft p { color:#fff; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}
.paddingtop-bottom {
    margin-bottom:30px;
}
.paddingtop-bottom p{
    color:#d4d4d4
}
.heading7 { font-weight:700; color:#d9d6d6; margin-bottom:12px;}
.bottom_ul { list-style-type:none; margin-bottom:0px;padding: 0px;}
.bottom_ul li { float:left; line-height:40px;}
.bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
.bottom_ul li:first-child:after,.bottom_ul li:last-child:after { content:"";}
.bottom_ul li a { color:#FFF;}*/